查询广告发票活动列表
POST
/bd/profit/report/open/report/ads/invoice/campaign/list基本信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/bd/profit/report/open/report/ads/invoice/campaign/list | HTTPS | POST | 10 |
请求参数
offsetintegerlengthintegerinvoice_idstring必填sidinteger必填ads_typearray<any>search_typestringsearch_valuestring请求示例
{
"invoice_id": "CDLPWKJPR-21,CDLPWKJPR-22",
"sid": 136
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填totalinteger必填dataarray<object>必填隐藏子属性
invoice_idstring必填campaign_namestring必填campaign_idstring必填ads_typestring必填price_typestring必填cost_event_countnumber必填currency_iconstring必填cost_amountnumber必填cost_per_unitnumber必填other_allocation_feenumber必填itemsarray<any>必填返回成功示例
{
"code": 0,
"message": null,
"data": [
{
"invoice_id": "CDLPWKJPR-21,CDLPWKJPR-22",
"items": [
"HM300-BLACK"
],
"campaign_name": "HM300-Green-pink yoga pants for women-2024-04-11-09:39:41-勿归档",
"campaign_id": "337037646660608",
"ads_type": "SPONSORED PRODUCTS",
"price_type": "CPC",
"cost_event_count": 2,
"currency_icon": "$",
"cost_amount": 1.9400,
"cost_per_unit": 0.9700,
"other_allocation_fee": 0.0000
}
],
"error_details": null,
"request_id": "656b0028-22ed-45d0-ad25-28f04f21f324.1721879425928",
"response_time": "2024-07-25 11:50:25",
"total": 1
}